.. _RemoveDisk_Task: ../../vim/host/VsanSystem.rst#removeDisk

.. _RemoveDiskMapping_Task: ../../vim/host/VsanSystem.rst#removeDiskMapping

.. _vim.fault.VsanDiskFault: ../../vim/fault/VsanDiskFault.rst


vim.fault.DiskIsLastRemainingNonSSD
===================================
    :extends:

        `vim.fault.VsanDiskFault`_

  Fault thrown for the case that an attempt is made to delete the last DiskMapping#nonSsd from a DiskMapping.See `RemoveDisk_Task`_ See `RemoveDiskMapping_Task`_ 

Attributes:




